Subject: linux-next: manual merge of the irqchip tree with the trivial tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 18 Jul 2014 15:23:04 +1000

Hi Jason,

Today's linux-next merge of the irqchip tree got a conflict in
drivers/irqchip/irq-gic.c between commit d31e373d0778 ("irq-gic: remove
file name from heading comment") from the trivial tree and commit
fe7ac63fe539 ("irqchip: gic: Restructuring ARM GIC code") from the
irqchip tree.

I fixed it up (I just removed the file name from the comment) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]